[loggers]
keys=root

[handlers]
keys=console

[formatters]
keys=generic

[logger_root]
level=DEBUG
handlers=console

[handler_console]
class=StreamHandler
formatter=generic
args=(sys.stdout, )

[formatter_generic]
format=%(asctime)s [%(process)d] [%(levelname)s] [%(name)s] %(message)s
class=logging.Formatter
